fred-transproc DEB missing

Piotr Przybył piotr at przybyl.org
Thu Aug 25 15:05:52 CEST 2016


Hello Jaromír

When trying to install fred metapackage there's an error displayed  that fred-transproc package is
missing. AFAICT that's the only dependency change introduced by fred 0.0.5~xenial+1.

Best regards
Piotr


More information about the fred-users mailing list